Subject: [os2genau_digest] No. 2068
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 19 Aug 2011 00:00:14 WST-8WST,10,1,0,7200,4,1,0,7200,0

**************************************************
Thursday 18 August 2011
 Number  2068
**************************************************

Subjects for today
 
1  Re:  ecs panorma/scitech ? USB flash media ? : Voytek Eymont" <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Thu, 18 Aug 2011 11:11:20 +1100
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  ecs panorma/scitech ? USB flash media ?

>> how long does 'phase 2' take, it's over 30 minutes now (p3, 40GB)
>>
>
> Don't recall exactly, but I installed eCS 2.1 in about an hour total
> including formatting a bootable JFS partition and browsing through the
> selection options on my Thinkpad x200t the other day.

Mark,

I re-run install on another HD, after about 10 hours, phase 2 was still
running:

.....
[Thu Aug 18 00:53:28] AMOUSE install is starting.
Installing AMouse driver ...
[Thu Aug 18 00:53:30] AMOUSE install was successful.
[Thu Aug 18 00:53:30] CHK4JAVA install is starting.
Checking Java configuration ...
[Thu Aug 18 00:53:30] CHK4JAVA install was successful.
[Thu Aug 18 00:53:30] KERNELCHECK install is starting.
Validating component ID of kernel ...
Syslevel file: C:\os2\install\SYSLEVEL.OS2
Target comp:   SMP
Syslevel file timestamp: 2011-08-18 00:43:00
Syslevel file replaced.
[Thu Aug 18 00:53:31] KERNELCHECK install was successful.
[Thu Aug 18 00:53:31] FIBASE install is starting.
Installing feature packages ...
CLI0057: ERROR occurred: please check the error.log or the file specified
by /l1:

CLI0057: ERROR occurred: please check the error.log or the file specified
by /l1:

[Thu Aug 18 10:20:39] Product Returned 0x0816, Unexpected condition.
[Thu Aug 18 10:20:39] FIBASE install failed.

I also changed video from pano to scitech, that seems better, more
supported resolutions (though screen sometimes flashes to black for about
2 seconds ?)

-- 
Voytek

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG